
QGIS Application - Bug report #5310

Allow the nviz module to select more than one raster map (for elevation)

2012-04-04 12:16 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 15015

Description

The native GRASS gui/module allows it and the elevation maps can be viewed at the same time in the nviz interface.

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-05-01 12:34 AM - Paolo Cavallini

- Assignee deleted (Paolo Cavallini)

#3 - 2014-06-20 04:44 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

this is already possible in nviz/processing.
